<?php
/**
 *  Fluistr Authentication
 *
 *  @package fluistr-athentication
 *  @version 1.0.1
 *  @subpackage fluistr-settings
 */

if ( ! defined( 'ABSPATH' ) || ! class_exists( 'WPFluistrAuth', false ) ) {
	exit;
}
?>

<div class="sections-part">
	<div class="section-part">
		<h2><?php _e( 'Installed Fluistr modules', 'fluistr-auth' ); ?></h2>
		<ul>
	<?php
	$modules = WPFluistrAuth::getModules();
	foreach ( $modules as $module ) :
		$icon = $module->licensed ? 'dashicons-products"' : 'dashicons-admin-plugins';
		?>
		<li><span class="dashicons-before <?php echo $icon; ?>"></span><?php echo esc_html( $module->name ); ?> (<?php echo esc_html( $module->version ); ?>)</li>
	<?php endforeach; ?>
		</ul>
	</div>
	<?php require dirname( __FILE__ ) . '/get-pro-box.php'; ?>
</div>
